Subject: acka-research-digest V3 #72
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Thursday, April 16 1998     Volume 03 : Number 072

----------------------------------------------------------------------

Date: Thu, 16 Apr 1998 00:35:16 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Re: Some Game Ideas

> I wonder if the following games can be introduced in the Acka ruleset.

> 1) ODW (Ostfriesisches Deichwandern - East Frisian Dam Walking)
> (The original game I found in the games group of the mausnet in Germany)

> At least 4 players needed.
> At the beginning of the first round, every player has 20000 frisian
> points.

> In every round, each player picks a positive whole number (allowed as
> maximum is the number of frisian points the player has). The player with
> the highest picked number gets 500 frisian points, but only if there is
> only one such player. The following players have lost: those who have
> zero frisian points left. Those who picked the lowest number. Those who
> didn't pick a number.

> (It is possible that a player who sees e will lose anyway doesn't pick a
> number. In this case I think it should be assumed such a player picked
> eir number of frisian points minus one for the determination of the
> lowest picked number, and only for this determination.)  Then the next
> round begins, until there is only one player left, which is the winner
> of the game.

> The master of this game is encouraged to interprete each round as some
> kind of race (but one at slow, walking speed) and the numbers picked as
> the average speed of the players. He should give a colourful description
> about what happened during the walk (e.g. a group of players entered
> a pub and left an hour later, or somebody got lost in the fog, and the
> like) and might get awarded for it.

Looks kinda similar to Abstract Crescent, except in reverse.  I think
because of the similarities it's not likely it'd go over well here...:-)

> 2) OWK (Ostfriesischer Wahlkampf - East Frisian Election Campaign)
> (from the same newsgroup) At least 4 players needed.

> In this game, every player initially has one vote.

> In each round, every player can give eir vote(s) to any player including
> emself; e might split up eir votes, but only in a way that each player
> who gets votes gets a whole number of votes. All votes must be explicitly
> given to players.  At the end of each round, the player(s) with the
> most votes are said to be elected for some imaginary position, like Vice
> Librarian on Fridays or the like, and leave the game. Those players that
> didn't give their votes to anybody also leave the game. Then the next
> round begins, in which every player has the number of votes given to em
> plus one. Again, the winner is the last player remaining in the game.

It might be interesting.  Maybe we should have a playtest and see.
(However, if it were reduced to two players with one vote each, there
would be no winner, because no matter what they would both be removed
from the game at the end of the round.)

> 3) Challenge! (I found no name for this one)(I made this one myself;
> that's why it's so bad) At least four players needed.

> Every player has points, potential and an omission number. Initially, each
> player has zero points, an omission number ON of zero, and a potential
> equal to the number of players minus one.  In each round, a player has
> to pick a whole number between zero and eir potential (inclusive). Then,
> those who picked a legal number are randomly awarded points depending with
> how many players they shared their number of points with. (E.g. if five
> players had six points, and four picked legal numbers, one is awarded
> 3 points, another 2, another 1 and the remaining no points.)

I'm not sure I understand this.  You're saying that for each number
picked by more than one player, the points of all the players who picked
that number are randomly redistributed between them?

> Every player which did not pick a legal number have their ON increased
> by one, and a random number between the square number of ON and the
> square number of (ON+1) (inclusive) is deducted from eir points, and a
> random number in the same range is deducted from eir potential. (The
> random numbers are determined independently for each player which
> didn't pick a legal number)

> If a player's potential falls below zero, it is added to this player's
> score and then set to zero. If a player's score falls below zero,
> e is expelled from this game of Challenge! (if the game has started,
> this way a player might miss one or two turns without immediately losing).

> Finally, for those players which picked a legal number, it is deducted
> from eir potential and added to eir score, and the potential is increased
> by the number of players which now share eir number of points.

> If only one player is left in the game, e is the winner. Otherwise the
> player with the most points is the winner, if for every player left in
> the game the following is true: There is no other player with a score
> that is in the range between eir score and eir score plus eir potential
> (inclusive). This means players will never share the same number of points
> again, and no new points and potential will be dealt out. (This is the
> reason why the number of points and potential deducted is also random -
> otherwise it would be too easy to plan with).

This one might need to be playtested too, because I'm not sure I can get
my head around how it works...

> This third game is probably the one that cannot be included in the
> Acka ruleset because it depends so heavily on random numbers.

Well, randomness is not intrinsically bad--I mean, we do have Spades,
which starts with random hands...but this might be too random, indeed.
If some deterministic but not easily predictable method were used,
like in Abstract Crescent...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Donald Fagen:The Goodbye Look
Current Book--Philip Jose Farmer:The Cache
I've got my own double-cross to bear

------------------------------

Date: Thu, 16 Apr 1998 03:16:14 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC - Founderless Churches

This does sound better.

On Wed, 15 Apr 1998, Raquel Peres da Silva wrote:

> 
> (1) it has <number> or more members whose game status is Active
I'd say 6.

> (2) it has 3 or more Priests
Good.

> (3) at least one of its Priests has alreadyread one of the Ackanomicon
> pages that reffer to any of the following:
> 	(a) the Arcane Lore
> 	(c) Ancient Artefact
> 	(b) The Secret
> 	(c) Long Lost Treasure
I'd rather this specified that e has read while being a Priest, or words
to that effect.

> (4) at least one of its members owns a Trinket worth more than A$79
This one is pretty trivial.  If you have the cash, you can create the
trinket.

> 
> When it happens all Founder's duties or authorities will be automatically
> transferred to the most Senior Priest, who shall make it public by posting
> a message with the words "Follow me all you members of <name>! Follow me
> and you will never get lost in the darkness!", where <name> is the name of
> the Church.
> 
> If the Priest who first read the Ackanomicon pages listed above is not the
> Senior Priest, the Senior Priest should (not ought to) give this Priest a
how about, "the Senior Priest is encouraged... if e does not do so,
players are permitted to sneer"  

> gift of eir (the Senior Priest's) choice, like a Trinket, for example.
> FOUNDER
> 
> Does it sound better? Any suggestions for the value of <number> on the
> first condition? Is it OK to give other player a gift? Has anyone ever read
> these pages of the Ackanomicon?
> 
> Ayla
> Priestess of The Order of the Razor Boomerangs
> 
> ------------------------------
> 
> End of acka-research-digest V3 #70
> **********************************
> 

------------------------------

Date: Thu, 16 Apr 1998 04:04:30 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC Office Limits

On Wed, 15 Apr 1998, K2 wrote:

A suggestion for the on-demand positions - make it that it can be demanded
by a player provided the incumbent has held it for the last 6 months
continuously (including any time they spend on Vacation, because they
still hold the office).  However, require the player making the demand to
nominate for the position or be placed in Contempt (this prevents
frivolous demands).

> {{[this proposal creates term limits for most of the political offices
> in the following manner:
> President         remains 8 weeks
> Historian         Every Ackanomic birthday on demand
Would become generic on demand.

> Poet Laureate     On the 21st of October and 21st of April (or during
> the 3 days
> =09=09  prior) on demand
Again, generic on demand.

> Praetor           Every 6 months
Again, generic on demand.

> Illuminatus       Every time an agenda hat winning condition is
> =09=09  achieved.
The winner by Agenda hats should become the new Illuminatus in such a
case.

> Inventor          at the Summer Solstice, Winter Solstice,
>                   Vernal Equinox, and Autumnal Equinox on demand
Generic on demand.

> Archaeologist     remains, every cycle win.
> Mad Scientist     after the creation of a Frankenstein monster.
> Caped Crusader    every 4 months
This position may disappear.

> Gaoler            every 4 months
Generic on demand.

> NAP Swinger       Upon surrender or when party chess is won (in addition
> to previous times)
Sounds good.

> Acka Physicist    Every 6 months on demand or when no translation has
> been
>                   forthcoming for 3 months
I think that the generic on demand that I suggested above may be
sufficient - if e fails to produce translations then e can always be
Impeached.

> Deejay            remains every 2 months
>=20
> In addition the capital office of Wizard was modified so that if no
> discovery/gadget has not been forthcoming for the past 6 months it is
> transferred to the treasury (the player is reimbursed to the tune of A$
> 100)

No reimbursement - do the work or lose the job IMHO.

>=20
> the following political offices were left out being pseudo functional:
> Speaker
> Justice
> Ambassador
> Spelling Exchequer

The generic "removal on demand" model I have could theoretically be
applied to these offices as well, but in a first proposal they should
probably be left alone.

> (While I=92m here: why not have this office as an optional-functional
> instead of optional-political, even if the monthly salary is less than
> the Standard Harfer Fee ( or none at all, or levied on a user pays
> scheme ))
>=20
> as were the Party Swingers (which should remain under the control of
> their party)]}}
Fair enough.

Just some suggestions to make the process more consistent across different
Offices.

- --=20
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 16 Apr 1998 07:05:39 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: RFC Office Limits

> Illuminatus       Every time an agenda hat winning condition is
> 		  achieved.
The winner by Agenda hats should become the new Illuminatus in such a
case.

I disagree. The Illuminatus has a fair amount of work involved with it so the
winner might not want to be Illuminatus. Perhaps just give them the option.
Personally, I don't see why we really need to rotate Illuminatus at all. It
is a decidedly functional office.

TGW.

------------------------------

Date: Thu, 16 Apr 1998 08:19:59 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: RFC Office Limits

Tom Walmsley wrote:

> > Illuminatus       Every time an agenda hat winning condition is
> >                 achieved.
> The winner by Agenda hats should become the new Illuminatus in such a
> case.
>

> I disagree. The Illuminatus has a fair amount of work involved with it so the
> winner might not want to be Illuminatus. Perhaps just give them the option.
> Personally, I don't see why we really need to rotate Illuminatus at all. It
> is a decidedly functional office.

It is kinda functional however between agenda wins, a change in office would not
be disruptive ( and indeed the illuminatus has discharged all there duties at
that time) and would give other players a chance to gain harfing experience which
would be valuable for more crucial truly functional offices.

>
>
> TGW.

------------------------------

Date: Thu, 16 Apr 1998 08:24:48 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: RFC Office Limits

Duncan Richer wrote:

> On Wed, 15 Apr 1998, K2 wrote:
>
> A suggestion for the on-demand positions - make it that it can be demanded
> by a player provided the incumbent has held it for the last 6 months
> continuously (including any time they spend on Vacation, because they
> still hold the office).  However, require the player making the demand to
> nominate for the position or be placed in Contempt (this prevents
> frivolous demands).

sounds reasonable. The times were placed in the RFC because initially i
started out giving all offices a term, then I thought maybe we don't need a
regular election for all political offices. Then I was caught between the two
extremes....

>
>
> > {{[this proposal creates term limits for most of the political offices
> > in the following manner:
> > President         remains 8 weeks
> > Historian         Every Ackanomic birthday on demand
> Would become generic on demand.
>
> > Poet Laureate     On the 21st of October and 21st of April (or during
> > the 3 days
> >                 prior) on demand
> Again, generic on demand.
>
> > Praetor           Every 6 months
> Again, generic on demand.
>
> > Illuminatus       Every time an agenda hat winning condition is
> >                 achieved.
> The winner by Agenda hats should become the new Illuminatus in such a
> case.
>
> > Inventor          at the Summer Solstice, Winter Solstice,
> >                   Vernal Equinox, and Autumnal Equinox on demand
> Generic on demand.
>
> > Archaeologist     remains, every cycle win.
> > Mad Scientist     after the creation of a Frankenstein monster.
> > Caped Crusader    every 4 months
> This position may disappear.
>
> > Gaoler            every 4 months
> Generic on demand.
>
> > NAP Swinger       Upon surrender or when party chess is won (in addition
> > to previous times)
> Sounds good.
>
> > Acka Physicist    Every 6 months on demand or when no translation has
> > been
> >                   forthcoming for 3 months
> I think that the generic on demand that I suggested above may be
> sufficient - if e fails to produce translations then e can always be
> Impeached.
>
> > Deejay            remains every 2 months
> >
> > In addition the capital office of Wizard was modified so that if no
> > discovery/gadget has not been forthcoming for the past 6 months it is
> > transferred to the treasury (the player is reimbursed to the tune of A$
> > 100)
>
> No reimbursement - do the work or lose the job IMHO.
>
> >
> > the following political offices were left out being pseudo functional:
> > Speaker
> > Justice
> > Ambassador
> > Spelling Exchequer
>
> The generic "removal on demand" model I have could theoretically be
> applied to these offices as well, but in a first proposal they should
> probably be left alone.
>
> > (While I’m here: why not have this office as an optional-functional
> > instead of optional-political, even if the monthly salary is less than
> > the Standard Harfer Fee ( or none at all, or levied on a user pays
> > scheme ))
> >
> > as were the Party Swingers (which should remain under the control of
> > their party)]}}
> Fair enough.
>
> Just some suggestions to make the process more consistent across different
> Offices.
>
> --
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 16 Apr 1998 08:28:18 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: My Eleusis Game

> So far I have the following players:
>
> Alfvaen
> K 2
> Ayla
> Attila the Pun
>
> Anyone else want to join?  I don't want to be exclusivist like JT.  :-)
>

The _other_ team seams to be getting ahead of us.... ;)

K 2

------------------------------

Date: Thu, 16 Apr 1998 08:59:15 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: hmmm....

Ooo, but will it stand up ?

K 2

Guy Fawkes wrote:
Interesting, interesting.

Although Rule 940 stated that it could only me amended as described by the
Praetor, no Rule ever gave the Praetor permission to make such a
description.

Rules are entities.  Therefore changing the manner in which a Rule can be
amended is manipulation of an entity.  Manipulation of an entity is only
possible if explicitly permitted by the Rules, or if said manipulation had hu
bert no material effect on the game.  I think we can agree that the
description
had a material effect on the game.

The result of this is that such a description does not find refuge in
Permissibility of the Unprohibited, and so did not occur.

GF

------------------------------

Date: Thu, 16 Apr 1998 09:01:56 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: acka-voting-digest V3 #46

>-----Original Message-----
>From:	[email-masked]
>[SMTP:[email-masked]]
>Sent:	Wednesday, April 15, 1998 11:00 PM
>To:	[email-masked]
>Subject:	acka-voting-digest V3 #46
>
>
>acka-voting-digest      Wednesday, April 15 1998      Volume 03 : Number 046
>
><one truly inspiring sestina later :)>
>
>
>A truly inspiring sestina.  Bravo!
>
>Fortunato

------------------------------

Date: Thu, 16 Apr 1998 09:52:38 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Ment or didn't ment

Since I appear to be having some (minimal) success in inducing a few of
my various acquaintances to join acka, I am stating the desire to be
added to the mentor pool.

K 2

------------------------------

Date: Thu, 16 Apr 1998 10:03:00 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Acka: My Eleusis Game

I have said this to Alfvaen privately, but I'll say it publically just
in case :)

a) I want to play (in addition to ref'ing the first game)
b) It wasn't meant to be exclusive, it was meant to be a small game in order
to give a shakedown to the rules.  However, having a small game (game 1)
and a larger game (which this seems to be shaping out to be) would be a
good idea.

- --JT

------------------------------

Date: Thu, 16 Apr 1998 12:22:27 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: hmmm.... (Thread Beta)

On Thu, 16 Apr 1998, Guy Fawkes wrote:

> The Rules DO say we can manipulate the entity's behavior -- changing the
> Rules IS that manipulation, and is explicitly permitted.  The difference
> is this: describing the manner in which R940 can be amended is not
> explicitly permitted, unless that description is simply idle discussion;

The only case I can think of that would refute this is that Rule 940
saying "Beldin's Pants may only be amended as described by the RuneMaker"
implies that description of how Beldin's Pants may be amended is a course
of action open to the RuneMaker.  Rule 373 then goes on to allow such
description to be made as a public action.  I appreciate that this is a
bit of a stretch, but it still may be valid.  The RuneMaker describing how
Rule 940 may be amended would therefore be permitted by the rules, and
hence the changes described would occur.
Counterarguments welcome.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 16 Apr 1998 12:32:49 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: ThreadWatch

Welcome to another episode of ThreadWatch.

A quick thread summary (or at least my attempt)

Thread GF: The only Beldin's Pants amendments that have succeeded in the
past week were the two Rule 939-based amendments, by IdiotBoy and Slakko
(using the Ackanomicon).
(Most likely to survive).

Thread A1: Antxina exists and Slakko has 5 Cheeses.
(Almost dead).

Thread S1: Antxina does not exist and Slakko has 5 Cheeses.
Rule 592 exists, and Proposal 2884 has been removed from voting
consideration as its text has already been implemented (neither of these
two are true in the other threads).
(Slowly dying).

Thankfully no cycle win has been achieved yet, so points and Ackadollars
are equal in threads GF and S1, with the only points difference in thread
A1 being that Alfvaen's score is the Magic Number.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

End of acka-research-digest V3 #72
**********************************